/* Custom Styles for Verdant Vista */

@layer utilities {
  .clip-path-slanted-right {
    clip-path: polygon(0% 0%, 100% 0%, 90% 100%, 0% 100%);
  }
}

/* Scrollbar styling */
::-webkit-scrollbar {
  width: 8px;
}
::-webkit-scrollbar-track {
  background: #FDFCF8;
}
::-webkit-scrollbar-thumb {
  background: #E5EADF;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
  background: rgba(45, 64, 49, 0.3);
}

/* Scrollbar Removal and Snap Utilities */
.no-scrollbar::-webkit-scrollbar {
  display: none;
}
.no-scrollbar {
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
}

/* Marquee Support */
